.plan-comparison {
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: none;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  font-family: 'Muli', Helvetica, Roboto, Arial, sans-serif;
  line-height: 1.5;
}
.plan-comparison .plan-comparison-item .item-container,
.plan-comparison .plan-comparison-stepper,
.plan-comparison .plan-comparison-controls .controls-container {
  max-width: 75rem;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  max-width: 905px;
}
.plan-comparison .plan-comparison-item .item-container::before,
.plan-comparison .plan-comparison-stepper::before,
.plan-comparison .plan-comparison-controls .controls-container::before,
.plan-comparison .plan-comparison-item .item-container::after,
.plan-comparison .plan-comparison-stepper::after,
.plan-comparison .plan-comparison-controls .controls-container::after {
  display: table;
  content: ' ';
}
.plan-comparison .plan-comparison-item .item-container::after,
.plan-comparison .plan-comparison-stepper::after,
.plan-comparison .plan-comparison-controls .controls-container::after {
  clear: both;
}
.plan-comparison p {
  margin-bottom: 1rem;
  line-height: 1.6;
  text-rendering: optimizeLegibility;
}
.plan-comparison hr {
  clear: both;
  max-width: 75rem;
  height: 0;
  margin: 1.25rem auto;
  border-top: 0;
  border-right: 0;
  border-bottom: 1px solid #efefef;
  border-left: 0;
}
.plan-comparison a {
  color: #1bb6aa;
}
.plan-comparison a:visited {
  color: #1bb6aa;
}
.plan-comparison a:hover {
  color: #18a095;
}
.plan-comparison a.disabled,
.plan-comparison a.hsaLimitError {
  background: #d0d0ce;
  color: #fff;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.plan-comparison .lvm-button {
  background-color: #1bb6aa;
  border-radius: 25px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  line-height: inherit;
  margin-top: 1.25rem;
  padding: 0.55rem 2rem;
  min-width: 200px;
  text-align: center;
  text-decoration: none;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
}
.plan-comparison .lvm-button:visited {
  color: #fff;
}
.plan-comparison .lvm-button:hover {
  background-color: #18a095;
  color: #fff;
}
.plan-comparison .lvm-button.outline {
  background-color: transparent;
  border: 1px solid #1bb6aa;
  color: #1bb6aa;
  padding: 0.55rem 2rem;
  margin-top: 1.25rem;
  outline: none;
}
.plan-comparison .lvm-button.outline:focus,
.plan-comparison .lvm-button.outline:hover {
  background-color: #18a095;
  color: #fff;
  border: 1px solid transparent;
}
.plan-comparison .lvm-button.outline.outlined-inverted {
  border: 1px solid #fff;
  color: #fff;
}
.plan-comparison .lvm-button.outline.outlined-inverted:focus,
.plan-comparison .lvm-button.outline.outlined-inverted:hover {
  background-color: rgba(255, 255, 255, 0.25);
  color: #fff;
  border: 1px solid #fff;
}
.plan-comparison .lvm-button.inverted {
  background-color: #fff;
  border: 1px solid #1bb6aa;
  color: #1bb6aa;
  padding: 0.55rem 2rem;
  margin-top: 1.25rem;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
}
.plan-comparison .lvm-button.inverted.disabled,
.plan-comparison .lvm-button.inverted.hsaLimitError {
  background-color: #d0d0ce;
  color: #fff;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: transparent;
}
.plan-comparison .lvm-button.inverted:focus,
.plan-comparison .lvm-button.inverted:hover {
  background-color: #18a095;
  color: #fff;
  border: 1px solid transparent;
  outline: none;
}
.plan-comparison .lvm-button.vibrant {
  background-color: #c30b55;
  margin-top: 0;
  padding: 0.4rem 1.5rem 0.5rem;
  font-weight: 700;
  font-size: 0.9rem;
  min-width: auto;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
}
.plan-comparison .lvm-button.vibrant:hover {
  background-color: #ab0a4a;
  color: #fff;
}
.plan-comparison .lvm-button.loading {
  color: transparent !important;
  pointer-events: none;
  position: relative;
  cursor: wait !important;
}
.plan-comparison .lvm-button.loading:after {
  left: calc(50% - (1.5em / 2) - 2px);
  top: calc(50% - (1.5em / 2) - 2px);
  -webkit-animation: spinAround 0.7s infinite linear;
  animation: spinAround 0.7s infinite linear;
  border: 2px solid #fefefe;
  border-radius: 50%;
  border-right-color: transparent;
  border-top-color: transparent;
  content: '';
  display: block;
  height: 1.5em;
  position: relative;
  width: 1.5em;
}
.plan-comparison .plan-comparison-header {
  background: #c30b55;
  background: linear-gradient(to right, #c30b55 0%, #990a60 100%);
  clear: both;
  overflow: hidden;
  height: 190px;
  text-align: center;
}
.plan-comparison .plan-comparison-header h3 {
  color: #fff;
  display: block;
  font-size: 1.1875rem;
  margin-top: 4rem;
  margin-left: auto;
  margin-right: auto;
  max-width: 420px;
  overflow: hidden;
  padding-left: 1rem;
  padding-right: 1rem;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.plan-comparison .plan-comparison-header h3::before,
.plan-comparison .plan-comparison-header h3::after {
  display: table;
  content: ' ';
}
.plan-comparison .plan-comparison-header h3::after {
  clear: both;
}
@media print, screen and (min-width: 40em) {
  .plan-comparison .plan-comparison-header h3 {
    font-size: 1.9375rem;
    margin-bottom: 0.5rem;
  }
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .plan-comparison-header h3 {
    max-width: 960px;
  }
}
.plan-comparison .plan-comparison-header h3:after {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #1bb6aa;
  height: 2px;
  margin-top: 1.5rem;
  width: 40px;
}
.plan-comparison .plan-comparison-container {
  background: #fff;
  box-shadow: 0 1px 7px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  height: 100%;
  margin: 0 auto;
  max-width: 1000px;
  padding-bottom: 4rem;
  padding-top: 1.5rem;
  position: relative;
  top: -30px;
}
.plan-comparison .plan-comparison-container::before,
.plan-comparison .plan-comparison-container::after {
  display: table;
  content: ' ';
}
.plan-comparison .plan-comparison-container::after {
  clear: both;
}
.plan-comparison .plan-comparison-container h5 {
  font-weight: 700;
}
.plan-comparison .plan-comparison-content {
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem;
  height: 100%;
  overflow: hidden;
}
@media print, screen and (min-width: 40em) {
  .plan-comparison .plan-comparison-content {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
.plan-comparison .plan-comparison-content,
.plan-comparison .plan-comparison-content:last-child:not(:first-child) {
  float: left;
  clear: none;
}
.plan-comparison .plan-comparison-content:last-child:not(:first-child) {
  float: right;
}
.plan-comparison .plan-comparison-content.collapse {
  width: 100%;
  float: left;
  padding-right: 0;
  padding-left: 0;
  border-top: 1px solid #ebebe8;
  padding-top: 1.5rem;
}
.plan-comparison .plan-comparison-content.collapse,
.plan-comparison .plan-comparison-content.collapse:last-child:not(:first-child) {
  float: left;
  clear: none;
}
.plan-comparison .plan-comparison-content.collapse:last-child:not(:first-child) {
  float: right;
}
.plan-comparison .plan-comparison-content.disabled {
  display: none;
}
.plan-comparison .plan-comparison-item {
  margin: 2.5rem 0;
}
.plan-comparison .plan-comparison-item::before,
.plan-comparison .plan-comparison-item::after {
  display: table;
  content: ' ';
}
.plan-comparison .plan-comparison-item::after {
  clear: both;
}
.plan-comparison .plan-comparison-item.disabled {
  display: none;
}
.plan-comparison .plan-comparison-item .item-label {
  font-weight: 700;
  margin-bottom: 1rem;
  display: block;
  position: relative;
}
.plan-comparison .plan-comparison-item .item-label.center-align {
  text-align: center;
}
.plan-comparison .plan-comparison-item .item-label.hsa-limit-required.in-results {
  padding: 0.5rem 1.25rem;
  margin-bottom: 0;
}
.plan-comparison .plan-comparison-item .item-label.hsa-limit-required.disabled {
  display: none;
}
.plan-comparison .plan-comparison-item .item-label.hsa-limit-required small {
  color: #cc4b37;
  font-weight: 400;
  display: block;
}
.plan-comparison .plan-comparison-item .item-label.required:before {
  content: '*';
  color: #cc4b37;
  font-size: 90%;
  left: -10px;
  position: absolute;
}
.plan-comparison .plan-comparison-item .item-label.required small {
  color: #90969e;
  font-weight: 400;
  display: block;
}
.plan-comparison .plan-comparison-item .item-link {
  display: inline-block;
  padding-left: 0.25rem;
}
.plan-comparison .plan-comparison-item.last {
  margin-bottom: 0;
}
.plan-comparison .plan-comparison-item .item-col {
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem;
  position: relative;
}
@media print, screen and (min-width: 40em) {
  .plan-comparison .plan-comparison-item .item-col {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
.plan-comparison .plan-comparison-item .item-col,
.plan-comparison .plan-comparison-item .item-col:last-child:not(:first-child) {
  float: left;
  clear: none;
}
.plan-comparison .plan-comparison-item .item-col:last-child:not(:first-child) {
  float: right;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .plan-comparison-item .item-col {
    width: 50%;
    float: left;
    padding-right: 0.625rem;
    padding-left: 0.625rem;
    padding: 0 !important;
  }
}
@media print, screen and (min-width: 64em) and (min-width: 40em) {
  .plan-comparison .plan-comparison-item .item-col {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .plan-comparison-item .item-col,
  .plan-comparison .plan-comparison-item .item-col:last-child:not(:first-child) {
    float: left;
    clear: none;
  }
  .plan-comparison .plan-comparison-item .item-col:last-child:not(:first-child) {
    float: right;
  }
}
.plan-comparison .plan-comparison-item .item-col.expand {
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem;
}
@media print, screen and (min-width: 40em) {
  .plan-comparison .plan-comparison-item .item-col.expand {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
.plan-comparison .plan-comparison-item .item-col.expand,
.plan-comparison .plan-comparison-item .item-col.expand:last-child:not(:first-child) {
  float: left;
  clear: none;
}
.plan-comparison .plan-comparison-item .item-col.expand:last-child:not(:first-child) {
  float: right;
}
.plan-comparison .plan-comparison-item .item-col:last-child:not(:first-child) {
  float: left;
  margin-top: 2.5rem;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .plan-comparison-item .item-col:last-child:not(:first-child) {
    margin-top: 0;
  }
}
.plan-comparison .plan-comparison-stepper {
  height: 70px;
  position: relative;
}
.plan-comparison .plan-comparison-stepper .container {
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem;
  height: 100%;
  position: relative;
}
@media print, screen and (min-width: 40em) {
  .plan-comparison .plan-comparison-stepper .container {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
.plan-comparison .plan-comparison-stepper .container,
.plan-comparison .plan-comparison-stepper .container:last-child:not(:first-child) {
  float: left;
  clear: none;
}
.plan-comparison .plan-comparison-stepper .container:last-child:not(:first-child) {
  float: right;
}
.plan-comparison .plan-comparison-stepper .step {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 2;
}
.plan-comparison .plan-comparison-stepper .step .js-named-plan {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.plan-comparison .plan-comparison-stepper .step.one {
  left: 5%;
}
.plan-comparison .plan-comparison-stepper .step.two {
  left: 30%;
}
.plan-comparison .plan-comparison-stepper .step.three {
  left: 60%;
}
.plan-comparison .plan-comparison-stepper .step.four {
  right: 5%;
}
.plan-comparison .plan-comparison-stepper .step button {
  background-color: #90969e;
  border: 4px solid #ebebe8;
  border-radius: 50%;
  display: block;
  position: relative;
  margin: 0;
  width: 20px;
  height: 20px;
  outline: none;
}
.plan-comparison .plan-comparison-stepper .step button.active,
.plan-comparison .plan-comparison-stepper .step button.complete {
  background-color: #c30b55;
  border: 4px solid #f0c2d4;
}
.plan-comparison .plan-comparison-stepper .step button.active span,
.plan-comparison .plan-comparison-stepper .step button.complete span {
  color: #c30b55;
}
.plan-comparison .plan-comparison-stepper .step button span {
  font-size: 0.9rem;
  font-weight: 700;
  position: absolute;
  top: 30px;
  left: -34px;
  width: 80px;
}
@media print, screen and (min-width: 40em) {
  .plan-comparison .plan-comparison-stepper .step button span {
    left: -84px;
    width: 180px;
  }
}
.plan-comparison .plan-comparison-stepper .progress-bar {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: #efefef;
  height: 5px;
  margin-top: -1px;
  width: 90%;
  z-index: 1;
}
.plan-comparison .plan-comparison-stepper .progress-bar span {
  width: 0;
  height: 5px;
  background: #c30b55;
  position: absolute;
  left: 2px;
}
.plan-comparison .plan-comparison-stepper .progress-bar.quarter span {
  width: 28%;
}
.plan-comparison .plan-comparison-stepper .progress-bar.half span {
  width: 61%;
}
.plan-comparison .plan-comparison-stepper .progress-bar.full span {
  width: 98%;
}
.plan-comparison .plan-comparison-controls .next,
.plan-comparison .plan-comparison-controls .prev {
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem;
  text-align: center;
}
@media print, screen and (min-width: 40em) {
  .plan-comparison .plan-comparison-controls .next,
  .plan-comparison .plan-comparison-controls .prev {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
.plan-comparison .plan-comparison-controls .next,
.plan-comparison .plan-comparison-controls .next:last-child:not(:first-child),
.plan-comparison .plan-comparison-controls .prev,
.plan-comparison .plan-comparison-controls .prev:last-child:not(:first-child) {
  float: left;
  clear: none;
}
.plan-comparison .plan-comparison-controls .next:last-child:not(:first-child),
.plan-comparison .plan-comparison-controls .prev:last-child:not(:first-child) {
  float: right;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .plan-comparison-controls .next,
  .plan-comparison .plan-comparison-controls .prev {
    width: 50%;
    float: left;
    padding-right: 0.625rem;
    padding-left: 0.625rem;
    padding: 0 !important;
  }
}
@media print, screen and (min-width: 64em) and (min-width: 40em) {
  .plan-comparison .plan-comparison-controls .next,
  .plan-comparison .plan-comparison-controls .prev {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .plan-comparison-controls .next,
  .plan-comparison .plan-comparison-controls .next:last-child:not(:first-child),
  .plan-comparison .plan-comparison-controls .prev,
  .plan-comparison .plan-comparison-controls .prev:last-child:not(:first-child) {
    float: left;
    clear: none;
  }
  .plan-comparison .plan-comparison-controls .next:last-child:not(:first-child),
  .plan-comparison .plan-comparison-controls .prev:last-child:not(:first-child) {
    float: right;
  }
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .plan-comparison-controls .next {
    text-align: right;
  }
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .plan-comparison-controls .prev {
    text-align: left;
  }
}
.plan-comparison .plan-comparison-button {
  background-color: #fff;
  border: 1px solid #d0d0ce;
  border-radius: 5px;
  color: #90969e;
  cursor: pointer;
  margin-right: 0;
  margin-bottom: 1rem;
  padding: 1.4rem 4.2rem;
  width: 100%;
  outline: none;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .plan-comparison-button {
    width: auto;
    margin-bottom: auto;
    margin-right: 1rem;
  }
}
.plan-comparison .plan-comparison-button:hover {
  background-color: #e8f7f6;
  border: 1px solid #1bb6aa;
  color: #203340;
}
.plan-comparison .plan-comparison-button:last-child {
  margin-right: 0;
}
.plan-comparison .plan-comparison-button.selected {
  background-color: #e8f7f6;
  border: 2px solid #1bb6aa;
  color: #203340;
}
.plan-comparison .plan-comparison-button.is-invalid {
  border-color: #cc4b37;
  background-color: #f9ecea;
}
.plan-comparison .plan-comparison-input {
  border: 0;
  border-bottom: 1px solid #d0d0ce;
  border-radius: 0;
  color: var(--mui-palette-common-black);
  padding: 0.5rem 0;
  width: 100%;
  max-width: none;
  outline: none;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .plan-comparison-input {
    max-width: 385px;
  }
}
.plan-comparison .plan-comparison-input.stepper {
  display: block;
  margin: 0 auto;
  position: relative;
  text-align: center;
}
.plan-comparison .plan-comparison-input.is-invalid {
  border-color: #cc4b37;
}
.plan-comparison .decrease-contrib,
.plan-comparison .increase-contrib {
  bottom: 8px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 20px;
  height: 20px;
  position: absolute;
  z-index: 1;
  cursor: pointer;
}
.plan-comparison .decrease-contrib {
  left: 38px;
}
.plan-comparison .increase-contrib {
  right: 38px;
}
.plan-comparison .table-header {
  font-size: 0.8rem;
}
.plan-comparison .table-header::before,
.plan-comparison .table-header::after {
  display: table;
  content: ' ';
}
.plan-comparison .table-header::after {
  clear: both;
}
.plan-comparison .table-header .title-col {
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem;
}
@media print, screen and (min-width: 40em) {
  .plan-comparison .table-header .title-col {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
.plan-comparison .table-header .title-col,
.plan-comparison .table-header .title-col:last-child:not(:first-child) {
  float: left;
  clear: none;
}
.plan-comparison .table-header .title-col:last-child:not(:first-child) {
  float: right;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .table-header .title-col {
    width: 25%;
    float: left;
    padding-right: 0.625rem;
    padding-left: 0.625rem;
  }
}
@media print, screen and (min-width: 64em) and (min-width: 40em) {
  .plan-comparison .table-header .title-col {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .table-header .title-col,
  .plan-comparison .table-header .title-col:last-child:not(:first-child) {
    float: left;
    clear: none;
  }
  .plan-comparison .table-header .title-col:last-child:not(:first-child) {
    float: right;
  }
}
.plan-comparison .table-header .title-col.expand {
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem;
}
@media print, screen and (min-width: 40em) {
  .plan-comparison .table-header .title-col.expand {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
.plan-comparison .table-header .title-col.expand,
.plan-comparison .table-header .title-col.expand:last-child:not(:first-child) {
  float: left;
  clear: none;
}
.plan-comparison .table-header .title-col.expand:last-child:not(:first-child) {
  float: right;
}
.plan-comparison .table-header .title-col em {
  display: block;
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
  padding-bottom: 1rem;
  line-height: 1rem;
}
.plan-comparison .table-header .check-col {
  width: 18.75%;
  float: left;
  padding-right: 0;
  padding-left: 0;
  display: none;
  text-align: left;
}
.plan-comparison .table-header .check-col,
.plan-comparison .table-header .check-col:last-child:not(:first-child) {
  float: left;
  clear: none;
}
.plan-comparison .table-header .check-col:last-child:not(:first-child) {
  float: right;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .table-header .check-col {
    display: block;
  }
}
.plan-comparison .table-header .check-col em {
  font-weight: 700;
  font-style: normal;
  font-size: 0.75rem;
}
.plan-comparison .table-header .radio-col {
  width: 16.66667%;
  float: left;
  padding-right: 0;
  padding-left: 0;
  display: none;
}
.plan-comparison .table-header .radio-col,
.plan-comparison .table-header .radio-col:last-child:not(:first-child) {
  float: left;
  clear: none;
}
.plan-comparison .table-header .radio-col:last-child:not(:first-child) {
  float: right;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .table-header .radio-col {
    display: block;
  }
}
.plan-comparison .table-header .radio-col a {
  color: #203340;
}
.plan-comparison .table-header .radio-col a.selected {
  color: #1bb6aa;
  font-weight: 700;
}
.plan-comparison .table-header .input-col {
  width: 20.83333%;
  float: left;
  padding-right: 0;
  padding-left: 0;
  display: none;
}
.plan-comparison .table-header .input-col,
.plan-comparison .table-header .input-col:last-child:not(:first-child) {
  float: left;
  clear: none;
}
.plan-comparison .table-header .input-col:last-child:not(:first-child) {
  float: right;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .table-header .input-col {
    display: block;
  }
}
.plan-comparison .table-data {
  font-size: 0.8rem;
  border: 1px solid #efefeb;
  background-color: #fafaf9;
  padding: 0.5rem 0.25rem;
  margin-bottom: 0.75rem;
}
.plan-comparison .table-data::before,
.plan-comparison .table-data::after {
  display: table;
  content: ' ';
}
.plan-comparison .table-data::after {
  clear: both;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .table-data {
    margin-bottom: 0;
  }
}
.plan-comparison .table-data em {
  font-weight: 700;
  font-style: normal;
}
.plan-comparison .table-data .title-col {
  padding-top: 5px;
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem;
}
@media print, screen and (min-width: 40em) {
  .plan-comparison .table-data .title-col {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
.plan-comparison .table-data .title-col,
.plan-comparison .table-data .title-col:last-child:not(:first-child) {
  float: left;
  clear: none;
}
.plan-comparison .table-data .title-col:last-child:not(:first-child) {
  float: right;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .table-data .title-col {
    width: 25%;
    float: left;
    padding-right: 0.625rem;
    padding-left: 0.625rem;
  }
}
@media print, screen and (min-width: 64em) and (min-width: 40em) {
  .plan-comparison .table-data .title-col {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .table-data .title-col,
  .plan-comparison .table-data .title-col:last-child:not(:first-child) {
    float: left;
    clear: none;
  }
  .plan-comparison .table-data .title-col:last-child:not(:first-child) {
    float: right;
  }
}
.plan-comparison .table-data .title-col em {
  position: relative;
  top: 0.35rem;
}
.plan-comparison .table-data .title-col .has-tip {
  position: relative;
  top: 0.25rem;
}
.plan-comparison .table-data .check-col {
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem;
  padding-top: 5px;
}
@media print, screen and (min-width: 40em) {
  .plan-comparison .table-data .check-col {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
.plan-comparison .table-data .check-col,
.plan-comparison .table-data .check-col:last-child:not(:first-child) {
  float: left;
  clear: none;
}
.plan-comparison .table-data .check-col:last-child:not(:first-child) {
  float: right;
}
.plan-comparison .table-data .check-col .check-container {
  margin: 1rem 0 0;
  text-align: left;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .table-data .check-col {
    width: 18.75%;
    float: left;
    padding-right: 0;
    padding-left: 0;
  }
  .plan-comparison .table-data .check-col,
  .plan-comparison .table-data .check-col:last-child:not(:first-child) {
    float: left;
    clear: none;
  }
  .plan-comparison .table-data .check-col:last-child:not(:first-child) {
    float: right;
  }
  .plan-comparison .table-data .check-col .check-container {
    margin: 0 auto;
    text-align: center;
  }
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .table-data .check-col .check-mark {
    top: 8px;
  }
}
.plan-comparison .table-data .input-col {
  font-size: 0.9rem;
  padding-top: 2px;
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem;
  position: relative;
}
@media print, screen and (min-width: 40em) {
  .plan-comparison .table-data .input-col {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
.plan-comparison .table-data .input-col,
.plan-comparison .table-data .input-col:last-child:not(:first-child) {
  float: left;
  clear: none;
}
.plan-comparison .table-data .input-col:last-child:not(:first-child) {
  float: right;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .table-data .input-col {
    width: 20.83333%;
    float: left;
    padding-right: 0;
    padding-left: 0;
  }
  .plan-comparison .table-data .input-col,
  .plan-comparison .table-data .input-col:last-child:not(:first-child) {
    float: left;
    clear: none;
  }
  .plan-comparison .table-data .input-col:last-child:not(:first-child) {
    float: right;
  }
}
.plan-comparison .table-data .input-col .input-format {
  position: absolute;
  z-index: 1;
  top: 24px;
  left: 22px;
  font-size: 1.25rem;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .table-data .input-col .input-format {
    top: 7px;
    left: 12px;
  }
}
.plan-comparison .table-data .input-col .input-format.percentage-format {
  right: 22px;
  left: auto;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .table-data .input-col .input-format.percentage-format {
    right: 12px;
  }
}
.plan-comparison .table-data .input-col input {
  margin: 1rem 0 0;
  padding: 0.45rem 0.75rem 0.45rem 2rem;
  text-align: right;
  width: 100%;
  font-size: 1.25rem;
  color: #90969e;
  border: 1px solid #ced0cf;
  border-radius: 6px;
  outline: none;
}
.plan-comparison .table-data .input-col input.percentage-format {
  padding: 0.45rem 2rem 0.45rem 0.75rem;
  text-align: left;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .table-data .input-col input {
    margin: 0;
  }
}
.plan-comparison .table-data .radio-col {
  padding-top: 5px;
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem;
}
@media print, screen and (min-width: 40em) {
  .plan-comparison .table-data .radio-col {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
.plan-comparison .table-data .radio-col,
.plan-comparison .table-data .radio-col:last-child:not(:first-child) {
  float: left;
  clear: none;
}
.plan-comparison .table-data .radio-col:last-child:not(:first-child) {
  float: right;
}
.plan-comparison .table-data .radio-col .radio-label {
  top: -1px;
  position: relative;
}
.plan-comparison .table-data .radio-col .lvm-radio {
  margin: 1rem 0 0;
  padding-top: 0.5rem;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .table-data .radio-col {
    width: 16.66667%;
    float: left;
    padding-right: 0;
    padding-left: 0;
  }
  .plan-comparison .table-data .radio-col,
  .plan-comparison .table-data .radio-col:last-child:not(:first-child) {
    float: left;
    clear: none;
  }
  .plan-comparison .table-data .radio-col:last-child:not(:first-child) {
    float: right;
  }
  .plan-comparison .table-data .radio-col .lvm-radio {
    margin: 0;
  }
}
.plan-comparison .expense-table-header {
  display: none;
  font-size: 0.8rem;
}
.plan-comparison .expense-table-header::before,
.plan-comparison .expense-table-header::after {
  display: table;
  content: ' ';
}
.plan-comparison .expense-table-header::after {
  clear: both;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .expense-table-header {
    display: block;
  }
}
.plan-comparison .expense-table-header .col {
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem;
  text-align: center;
}
@media print, screen and (min-width: 40em) {
  .plan-comparison .expense-table-header .col {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
.plan-comparison .expense-table-header .col,
.plan-comparison .expense-table-header .col:last-child:not(:first-child) {
  float: left;
  clear: none;
}
.plan-comparison .expense-table-header .col:last-child:not(:first-child) {
  float: right;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .expense-table-header .col {
    width: 25%;
    float: left;
    padding-right: 0.625rem;
    padding-left: 0.625rem;
    padding: 0 !important;
  }
}
@media print, screen and (min-width: 64em) and (min-width: 40em) {
  .plan-comparison .expense-table-header .col {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .expense-table-header .col,
  .plan-comparison .expense-table-header .col:last-child:not(:first-child) {
    float: left;
    clear: none;
  }
  .plan-comparison .expense-table-header .col:last-child:not(:first-child) {
    float: right;
  }
}
.plan-comparison .expense-table-header .col em {
  display: block;
  font-size: 0.8rem;
  font-style: normal;
  font-weight: 700;
  padding-bottom: 1rem;
  line-height: 1rem;
}
.plan-comparison .expense-table-footer {
  border: 1px solid #efefeb;
  background-color: #fafaf9;
  padding: 1.5rem 0;
}
.plan-comparison .expense-table-footer::before,
.plan-comparison .expense-table-footer::after {
  display: table;
  content: ' ';
}
.plan-comparison .expense-table-footer::after {
  clear: both;
}
.plan-comparison .expense-table-footer .title-col {
  display: none;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .expense-table-footer .title-col {
    width: 25%;
    float: left;
    padding-right: 0.625rem;
    padding-left: 0.625rem;
    display: block;
  }
}
@media print, screen and (min-width: 64em) and (min-width: 40em) {
  .plan-comparison .expense-table-footer .title-col {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .expense-table-footer .title-col,
  .plan-comparison .expense-table-footer .title-col:last-child:not(:first-child) {
    float: left;
    clear: none;
  }
  .plan-comparison .expense-table-footer .title-col:last-child:not(:first-child) {
    float: right;
  }
}
.plan-comparison .expense-table-footer .action-col {
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem;
  text-align: center;
}
@media print, screen and (min-width: 40em) {
  .plan-comparison .expense-table-footer .action-col {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
.plan-comparison .expense-table-footer .action-col,
.plan-comparison .expense-table-footer .action-col:last-child:not(:first-child) {
  float: left;
  clear: none;
}
.plan-comparison .expense-table-footer .action-col:last-child:not(:first-child) {
  float: right;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .expense-table-footer .action-col {
    width: 50%;
    float: left;
    padding-right: 0.625rem;
    padding-left: 0.625rem;
  }
}
@media print, screen and (min-width: 64em) and (min-width: 40em) {
  .plan-comparison .expense-table-footer .action-col {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .expense-table-footer .action-col,
  .plan-comparison .expense-table-footer .action-col:last-child:not(:first-child) {
    float: left;
    clear: none;
  }
  .plan-comparison .expense-table-footer .action-col:last-child:not(:first-child) {
    float: right;
  }
}
.plan-comparison .expense-table-footer .action-col .lvm-button {
  margin-top: 0;
}
.plan-comparison .expense-table-footer .total-col {
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem;
}
@media print, screen and (min-width: 40em) {
  .plan-comparison .expense-table-footer .total-col {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
.plan-comparison .expense-table-footer .total-col,
.plan-comparison .expense-table-footer .total-col:last-child:not(:first-child) {
  float: left;
  clear: none;
}
.plan-comparison .expense-table-footer .total-col:last-child:not(:first-child) {
  float: right;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .expense-table-footer .total-col {
    width: 25%;
    float: left;
    padding-right: 0.625rem;
    padding-left: 0.625rem;
  }
}
@media print, screen and (min-width: 64em) and (min-width: 40em) {
  .plan-comparison .expense-table-footer .total-col {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .expense-table-footer .total-col,
  .plan-comparison .expense-table-footer .total-col:last-child:not(:first-child) {
    float: left;
    clear: none;
  }
  .plan-comparison .expense-table-footer .total-col:last-child:not(:first-child) {
    float: right;
  }
}
.plan-comparison .expense-table-footer .total-col h5 {
  margin-bottom: 0;
  padding: 0.5rem 0;
  text-align: center;
}
.plan-comparison .expense-table-data {
  font-size: 0.9rem;
  border: 1px solid #efefeb;
  background-color: #fafaf9;
  padding: 0.5rem 0.25rem;
  margin-bottom: 0.75rem;
}
.plan-comparison .expense-table-data::before,
.plan-comparison .expense-table-data::after {
  display: table;
  content: ' ';
}
.plan-comparison .expense-table-data::after {
  clear: both;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .expense-table-data {
    margin-bottom: 0;
  }
}
.plan-comparison .expense-table-data em {
  display: block;
  font-weight: 700;
  font-style: normal;
  padding: 0.6rem 0;
}
.plan-comparison .expense-table-data p {
  display: block;
  font-style: normal;
  padding: 0.6rem 0;
  margin: 0;
  text-align: left;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .expense-table-data p {
    text-align: center;
  }
}
.plan-comparison .expense-table-data .col {
  position: relative;
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem;
}
@media print, screen and (min-width: 40em) {
  .plan-comparison .expense-table-data .col {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
.plan-comparison .expense-table-data .col,
.plan-comparison .expense-table-data .col:last-child:not(:first-child) {
  float: left;
  clear: none;
}
.plan-comparison .expense-table-data .col:last-child:not(:first-child) {
  float: right;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .expense-table-data .col {
    width: 20.83333%;
    float: left;
    padding-right: 0.625rem;
    padding-left: 0.625rem;
  }
}
@media print, screen and (min-width: 64em) and (min-width: 40em) {
  .plan-comparison .expense-table-data .col {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .expense-table-data .col,
  .plan-comparison .expense-table-data .col:last-child:not(:first-child) {
    float: left;
    clear: none;
  }
  .plan-comparison .expense-table-data .col:last-child:not(:first-child) {
    float: right;
  }
}
.plan-comparison .expense-table-data .col label {
  cursor: pointer;
  display: block;
  margin: 1rem 0 0.5rem 0;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .expense-table-data .col label {
    display: none;
  }
}
.plan-comparison .expense-table-data .col p {
  margin: 1rem 0 0 0;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .expense-table-data .col p {
    margin: 0;
  }
}
.plan-comparison .expense-table-data .col .lvm-select {
  font-size: 0.9rem;
  padding: 0.65rem;
  text-align-last: center;
  width: 100%;
}
.plan-comparison .expense-table-data .col .input-format {
  position: absolute;
  z-index: 1;
  top: 57px;
  left: 22px;
}
@media print, screen and (min-width: 64em) {
  .plan-comparison .expense-table-data .col .input-format {
    top: 12px;
    left: 28px;
  }
}
.plan-comparison .expense-table-data .col input {
  padding: 0.75rem;
  width: 100%;
  text-align: right;
  border-radius: 5px;
  border: 1px solid #d0d0ce;
}
.plan-comparison .lvm-button {
  outline: none;
}
.lvm-select {
  background: rgba(255, 255, 255, 0.9)
    url('https://s3-us-west-1.amazonaws.com/freeground-lively/images/icons/dropdown.svg') no-repeat
    96% center;
  border: 1px solid #d0d0ce;
  border-radius: 5px;
  color: #203340;
  cursor: pointer;
  font-size: 0.9375em;
  font-style: normal;
  font-weight: normal;
  height: auto;
  max-width: none;
  overflow: hidden;
  padding: 1rem;
  -webkit-appearance: none;
}
@media print, screen and (min-width: 64em) {
  .lvm-select {
    max-width: 340px;
  }
}
.lvm-select.is-invalid {
  border-color: #cc4b37;
  background-color: #f9ecea;
}
select::-ms-expand {
  display: none;
}
